[General]
Title=Shunkan Sentimental
Artist=Full Metal Alchemist Brotherhood
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,29 - Shunkan Sentimental (TV size).mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=29 - Shunkan Sentimental (TV size).mp3
Mat1=[Leopard-Raws] FULLMETAL ALCHEMIST 2009 - ED4 (D-TBS x264 AAC 1280x720).avi.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[Leopard-Raws] FULLMETAL ALCHEMIST 2009 - ED4 (D-TBS x264 AAC 1280x720).avi.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1415,1434,1452,1467,1508,1546,1583,1600,1615,1633,1668,1704,1740,1759,1853,1868,1887,1959,1995,2007,2043,2078,2097,2115,2133,2171,2202,2240,2276,2315,2330,2367,2572,2583,2600,2616,2649,2685,2721,2734,2749
Sync1=2773,2815,2849,2867,2882,2902,2982,3000,3014,3031,3103,3138,3153,3192,3223,3239,3260,3279,3319,3334,3352,3416,3436,3477,3483,3635,3652,3667,3685,3706,3741,3759,3795,3813,3829,3848,3868,3884,3902,3920,3944
Sync2=3976,4031,4049,4209,4228,4245,4262,4281,4316,4332,4444,4460,4477,4496,4777,4814,4848,4882,4920,4957,4993,5030,5063,5103,5135,5171,5208,5245,5280,5313,5346,5383,5419,5529,5566,5600,5636,5674,5691,5811,5850
Sync3=5917,5987,6030,6065,6100,6136,6172,6207,6242,6280,6313,6349,6384,6419,6458,6494,6527,6565,6676,6705,6777,6814,6957,6974,7064,7083,7101,7121,7137,7172,7208,7246,7279,7313,7349,7385,7419,7454,7490,7529,7565
Sync4=7600,7635,7672,7708,7782,7816,7834,7956,7989,8059,8121,8138,8205,8234
Font=Arial*18
ActiveColor=#636976FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=40
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=20
Text0=Ka/wa/shi/ta ha/zu no na/i ya/ku/so/ku ga
Text1=Kyo/u mo
Text2=Bo/ku/ra no mi/ra/i wo u/ba/o/u to su/ru
Text3=
Text4=Ho/shi/ga/t/te i/ta mo/no wo te ni shi/te mo
Text5=Su/na/o ni
Text6=U/ma/ku wa/ra/e/na/i no ha na/ze da/ro/u
Text7=
Text8=A/fu/re/ru na/mi/da ha yo/wa/sa ya ko/u/ka/i ja/na/i
Text9=I/TA/MI ga u/n/da KA/KE/RA de
Text10=
Text11=Don/na shun/kan dat/te un/mei dat/te
Text12=Hi/to/tsu da/ke ta/shi/ka/na
Text13=Mo/no ga a/ru to shi/t/ta
Text14=Gen/kai dat/te kon/nan dat/te
Text15=A/ki/ra/me/ta/ku/na/i yo
Text16=Ko/no ma/ma ha/na/sa/na/i de
Text17=Ka/ta/ku ni/gi/ri/shi/me/ta
Text18=Ki/mi no mi/gi te no nu/ku/mo/ri
Text19=Ko/ko ni a/ru ka/ra
InSync=1

[MP3Music]
NumTracks=0

